migration from 5.0/5.1
Posted by: Hossain
Date: June 06, 2020 11:08AM

Dear All,

Many of our legacy systems are running in mysql version 5.0 or 5.1, where we we can't meet our requirements of password complexity or audit trail. Hence, we want to migrate our db from this old version to mysql 8 or mariadb 10.4 where issues are solved.

Please suggest which version is appropriate where we don't need to change much from application coding or any thing else. Just migrate mysql version would work.

Thanks in advance

Options: ReplyQuote


Subject
Written By
Posted
migration from 5.0/5.1
June 06, 2020 11:08AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.